{
  "arch": "x86", 
  "build": "np111py35_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.11*", 
    "python 3.5*"
  ], 
  "license": "BSD", 
  "name": "astropy", 
  "platform": "linux", 
  "subdir": "linux-32", 
  "version": "1.3"
}